<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rpd/cprpd2401m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Resources (cprpd2401m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a report for the resources included in the selection range.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>The report provides information on:</ListIntro>
				<ListItem>The constraint status of the resource.</ListItem>
				<ListItem><Link href="/baanerp/cp/glossary/glossary#000029" role="glossary">Capable-to-promise</Link> (CTP).</ListItem>
				<ListItem>The <Link href="/baanerp/cp/glossary/glossary#000052" role="glossary">workload norm</Link>.</ListItem>
				<ListItem>The <Link href="/baanerp/cp/glossary/glossary#000053" role="glossary">workload tolerance</Link>.</ListItem>
				<ListItem>The <Link href="/baanerp/tc/glossary/glossary#CentraCalend.tc" role="glossary">central calendar</Link>.</ListItem>
				<ListItem>The <Link href="/baanerp/cp/glossary/glossary#000309" role="glossary">resource planning horizon</Link>.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cwoc.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Resource</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/cp/glossary/glossary#000008" role="glossary">resource</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwoc.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Resource</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/cp/glossary/glossary#000008" role="glossary">resource</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Starts printing.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
